Wed, 18 May 2022 06:13:20 UTC

Information for RPM perl-Params-Util-1.07-23.module_el8.4.0+646+45e06e4a.aarch64.rpm

ID272928
Nameperl-Params-Util
Version1.07
Release23.module_el8.4.0+646+45e06e4a
Epoch
Archaarch64
SummarySimple standalone parameter-checking functions
DescriptionParams::Util provides a basic set of importable functions that makes checking parameters a hell of a lot easier.
Build Time2021-01-20 19:22:38 GMT
Size44203
0798ab2211cb57df6ed82a92c756fa86
LicenseGPL+ or Artistic
Buildrootmodule-perl-5.30-8040020210120183853-466ea64f-build-63377-16799
Provides
perl(Params::Util) = 1.07
perl-Params-Util = 1.07-23.module_el8.4.0+646+45e06e4a
perl-Params-Util(aarch-64) = 1.07-23.module_el8.4.0+646+45e06e4a
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libperl.so.5.30()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
perl(:MODULE_COMPAT_5.30.1)
perl(:VERSION) >= 5.5.30
perl(DynaLoader)
perl(Exporter)
perl(Scalar::Util) >= 1.18
perl(overload)
perl(strict)
perl(vars)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/5f0
/usr/lib/.build-id/5f/01d2d35cb31b53a600340a9ea3da60e9ac1c5664
/usr/lib64/perl5/vendor_perl/Params0
/usr/lib64/perl5/vendor_perl/Params/Util.pm22375
/usr/lib64/perl5/vendor_perl/auto/Params0
/usr/lib64/perl5/vendor_perl/auto/Params/Util0
/usr/lib64/perl5/vendor_perl/auto/Params/Util/Util.so69104
/usr/share/doc/perl-Params-Util0
/usr/share/doc/perl-Params-Util/Changes6202
/usr/share/licenses/perl-Params-Util0
/usr/share/licenses/perl-Params-Util/LICENSE20576
/usr/share/man/man3/Params::Util.3pm.gz5639
Component of No Buildroots